.Disclaimer{font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 6pt; color: #FFFFFF}
.copy{font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000;}
.copywite{font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; font-weight: normal;}
.copybig{font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10px; font-weight: bold; color: #000000;}
.newspaper{font-family: "Times New Roman", Times, serif; font-size: 10px; color: #000000;}
.heading{font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF;font-weight: bold}

div.sea{background-color:#6595C5}
div.land{max-width:750px;width:750px;border:0;background-color:white;font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000;}
div.wl{height:8px;background-color:white}
div.gl{height:12px;background-color:#333333}
div.dgl{height:12px;background-color:#666666}
div.headtop{border:0;padding-left:20px;background-color:#333333}
div.headnav{padding-left:20px;float:left;width:164px;height:178px;display:block}
div.headpic{background-color:#666666;float:right;padding-right:78px;height:178px}
div.headmid{background-color:#6595C5;height:178px;margin-left:202px;margin-right:212px;padding:0px 0px 0px 12px;height:178px;font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 12pt; color: #FFFFFF;}
div.headname{position:relative;top:48px;font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF;}
div.body1{padding:0 78px 0 20px}
div.box{border:solid rgb(101,149,197);margin-left:202px;margin-right:78px;padding:8px 8px 8px 8px;font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000;}
div.boxpic{width:114;float:right;margin:0px 16 32px 16px;font-size: 8pt}

iframe{position:relative;left:19px;font-family: Tahoma, Arial, Helvetica, sans-serif; font-size: 9pt; color: #000000;outline-style:dotted;
outline-color:#6595C5;}
img.box{float:right;margin:0px 29px 16px 16px;}






